Page MenuHomePhabricator

Contact Lotta Holmström Lärarnas tidningar
Closed, ResolvedPublic

Description

Open education. Write about.

Event Timeline

Gitta created this task.Jun 29 2017, 9:52 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 29 2017, 9:52 AM
Gitta moved this task from Backlog to Watching on the User-Gitta board.Jun 29 2017, 9:56 AM
Gitta moved this task from Watching to Check on the User-Gitta board.
Gitta moved this task from Check to Done on the User-Gitta board.Jul 6 2017, 2:57 PM
Gitta renamed this task from Contact Lotta Holmström Lärarnas tidning to Contact Lotta Holmström Lärarnas tidningar.Jul 24 2017, 1:54 PM
Sebastian_Berlin-WMSE closed this task as Resolved.Jun 27 2019, 12:57 PM